uuid:
  -
    value: 1a885b08-a708-4153-af44-7e7b06eaf753
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:35+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'dream vision'
description:
  -
    value: '"Literature, typically a poem and frequently an allegory or symbolic tale, in which the plot is a dream recounted by a narrator who dreamed it." <a href="#cwrc:4c227091-6bf0-4325-b846-9733fae19e61">(Oxford, 2015)</a>'
    format: null
    processed: |
      <p>&quot;Literature, typically a poem and frequently an allegory or symbolic tale, in which the plot is a dream recounted by a narrator who dreamed it.&quot; &lt;a href=&quot;#cwrc:4c227091-6bf0-4325-b846-9733fae19e61&quot;&gt;(Oxford, 2015)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:35+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'dream vision | LEAF'
    description: '"Literature, typically a poem and frequently an allegory or symbolic tale, in which the plot is a dream recounted by a narrator who dreamed it." (Oxford, 2015)'
    canonical_url: 'http://default/taxonomy/term/172'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:35+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/dreamVision'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
